PHP ��U
前一頁 |  | 下一頁

# zend_hash_copy

zend_hash_copy -- ...

## Description

#include <zend_hash.h>

void zend_hash_copy ( HashTable* target, HashTable* source, copy_ctor_func_t pCopyConstructor, void* tmp, uint size )

...

## Parameters

target

  ...

source

  ...

pCopyConstructor

  ...

tmp

  ...

size

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_hash_compare | 上一層 | zend_hash_del_key_or_index